> For the complete documentation index, see [llms.txt](https://developers.alephee.com/v2/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.alephee.com/v2/orders/get-methods/get-orders-list-from-a-shopping-cart/examples.md).

# Examples

### Request:

{% code overflow="wrap" %}

```bash
curl --location --request GET 'https://api.alephcrm.com/v2/orders/pack?API_KEY=AAAAAAAA-XXX-XXX-XXX-XXXXXXXXXXXX&accountID=NNNN&packId=ZZZZZZZZZ \
--header 'Content-Type: application/json' \
--header 'Cookie: xxx' \
```

{% endcode %}

### Response:

```json
{
	"Id": "2000000XXXXXXXXX",
	"IsComplete": true,
	"SellerAccount": { ... }
	"Marketplace": { ... }
	"Buyer": { ... }
	"Payments": [
		{ ... }
	],
	"Shipping": {}
	"Total": 2,
	"Orders": [
		{ ... },
		{ ... }
	],
}
```
